@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,900');

/* * {
		list-style: none;
} */
html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

header {
	padding-top: 107px;
}

footer {
	height: auto !important;
	padding: 25px 25px;
}

a{
	color: inherit;
	text-decoration: none;
}

a:hover{
	color: inherit;
	text-decoration: none;
}

.nav {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.wppClass a {
	display: flex;
	align-items: center;
	text-decoration: none!important;
}
/* .containerNavegacao {
	display: flex;
	justify-content: space-between;
	padding: 8px 120px;
}

.menuItems {
	padding-top: 20px;
}

.menuItems ul {
	display: flex;
	margin-right: 25px;
}

.menuItems ul li {
	padding: 0 10px;
}

.menuItems ul .menuDropdown a {
	display: block;
}

.menuItems ul .menuDropdown {
	background-color: red;
	padding: 15px;
	display: none;
} */

.fonte-menu {
	font-size: 1em;
	font-weight: 400;
	color: #343a40!important;
}

.fonte-menu:hover {
	color: #308946 !important;
	font-size: 1.1em;
	font-weight: 500;
}

.fonte-h3 {
	font-weight: 300;
	font-size: 1.8em;
}

.fonte-p {
	font-weight: 300;
	font-size: 1.3em;
}

.hdr {
	width: 100%;
	min-height: 700px;
	background: url(../img/home.jpeg);
	background-size: cover;
	background-position: center ;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
}

.hdr-text {
	margin-top: 6%;
	padding-right: 17%;
}

.hdr-fonte {
	font-size: 3em;
	font-weight: 500;
	text-align: left;
	color: darkgreen !important; /*#606060 !important;*/
}

.sct {
	padding-top: 107px;
	padding-bottom: 10px;
}

b, h1, h2, h3, h4{
	font-weight: 900;
}

h1{
	font-size: 5vh;
	font-weight: 300;
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}


h1::before{
	content: '';
	background-color: #028b76;
	display: inline-block;
	height: 0.3vh; 	
	width: 9vh;
	margin-right: -9vh;
	margin-bottom: -15px;
}

.h1-box{
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-bottom: 50px;
    width: 100%;
    background-image: url('../img/shape.png'), url('../img/bg3.jpg');
	background-size: 50% auto, cover;
	background-position: center center, center center;
	background-repeat: repeat, no-repeat;
}

.funcionalidades {
	/* background-color: #f8f9fa!important; */
	background-image: url('../img/automacao.png');
}

.cobrancas {
	width: 100%;
	min-height: 400px;
	color: white;
	background:  linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.8)), url(../img/fundo_cobranca.jpg);

	/* Efeito Parallax*/
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.automacao {
	width: 100%;
	min-height: 600px;
	background-size: cover;
	background-position: center ;
	background-repeat: no-repeat;
	display: block;
}

.plano {
	width: 100%;
	min-height: 400px; 
	background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.8)), url(../img/planos.jpg);

	/* Efeito Parallax*/
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* PLANOS: BÁSICO, INTERMEDIÁRIO E AVANÇADO*/
.card-basic {
	border: 1px solid #08B58C;
	background-color: #08B58C;
	border-bottom: 3px solid #089170;
}

.card-intermedium {
	border: 1px solid #0396FE;
	background-color: #0396FE;
	border-bottom: 3px solid #007DEB;
}

.card-advanced {
	border: 1px solid #F6416C;
	background-color: #F6416C;
	border-bottom: 3px solid #CB416C;
}

.text-card {
	text-align: center;
	width: 100%;
	height: 50%;
	padding: 35px 35px;
	color: white;
	font-weight: 600;
	font-size: 28px;
}

.icone {
	font-size: 3.5rem!important;
	color: green
}

.wppDiv {
	position: fixed;
	right: 3%;
	bottom: 5%;
}